Orbiq logoTrust Center Documentation
API v1 ReferenceTrusted byId

Get Trusted By entry

Fetch a specific Trusted By entry and the tenant variant catalog. The `content` permission is required. Browse request parameters, authentication…

GET
/api/v1/trusted-by/{id}

Fetch a specific Trusted By entry and the tenant variant catalog. The content permission is required.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Trusted By ID

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/api/v1/trusted-by/string"
{  "trustedBy": {    "id": "customer-123",    "title": "Acme Corp",    "badge": "https://directus.example.com/assets/customer-badge",    "badge_asset_id": "customer-badge",    "url": "https://acme.example.com",    "order": 10,    "date_created": "2026-05-01T10:05:00.000Z",    "date_updated": "2026-06-01T08:30:00.000Z",    "variant_options": [      {        "variant_options_id": "option-cloud"      }    ]  },  "variants": []}

How is this guide?